/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/

.single-post  .mfn-header-tmpl-fixed,
.archive .mfn-header-tmpl-fixed {
	position: relative;
}

.archive .post-item .image_wrapper img {
	aspect-ratio: 4/3;
	object-fit: contain;
}

.wpcf7 .wpcf7-submit {
	background-color: #FF3131 !important;
	border-color: #FF3131 !important;
}

.section-related-ul .image_wrapper img {
	aspect-ratio: 1/1;
	object-fit: cover;
}
.section-related-ul .date_label,
.fixed-nav .date {
	display: none !important;
}